using System.Windows.Controls;

namespace SharepointToolbox.Views.Tabs;

public partial class SearchView : UserControl
{
    public SearchView(ViewModels.Tabs.SearchViewModel viewModel)
    {
        InitializeComponent();
        DataContext = viewModel;
    }
}
